:root {
  --theme: #00479d;
  --theme-light: #ecf8ff;
  --theme-bg: #cfefff;
  --theme-btn: linear-gradient(45deg, #73cbf7, #1595d5);
}
.row > * {
  padding-left: 0;
  padding-right: 0;
}

.hall-name {
  font-size: 35px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 700;
  letter-spacing: 1px;
  font-family: "Roboto Mono";
  color: var(--theme);
}

.sessions {
  margin: 30px 5px;
}

.session {
  /* border: 0.0001px solid #121212; */
  /* border-top: 2px solid #121212; */
  margin-top: 20px;
  background-color: #fff;
  box-shadow: 0px 0px 2.7px rgba(0, 0, 0, 0.022),
    0px 0px 6.9px rgba(0, 0, 0, 0.031), 0px 0px 14.2px rgba(0, 0, 0, 0.039),
    0px 0px 29.2px rgba(0, 0, 0, 0.048), 0px 0px 80px rgba(0, 0, 0, 0.07);
}

.session-name {
  background-color: var(--theme);
  color: #fff;
  padding: 5px;
  font-size: 20px;
  font-family: "Cutive Mono";
  font-weight: 500;
}

.fac-name {
  margin-top: 3px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-family: "Roboto Mono";
  color: #00043b;
}

.fac-city {
  margin-top: 0;
  padding-top: 0;
  font-size: 12px;
  font-family: "Roboto Mono";
}

.managing {
  background-color: var(--theme-light);
  padding: 10px;
}

.managing-role {
  font-weight: 600;
  margin-top: 10px;
  color: #00065e;
}

.custom-border {
  border-bottom: 1px solid #dee2e6;
  padding: 5px;
}

.custom-border1 {
  border-bottom: 1px solid #dee2e6;
  padding: 5px;
}

@media only screen and (max-width: 768px) {
  .custom-border {
    border-bottom: none !important;
  }
}

.talk-title {
  color: #002d54;
  /* font-size: 15px; */
  font-weight: 500;
}

.light-bg {
  background-color: var(--theme-light);
}

.w-95 {
  width: 95%;
}

.hall {
  display: none;
}

.hall.active {
  display: block;
}

.btns {
  overflow-x: auto;
}

.hall-btn {
  background: var(--theme-btn) !important;
  color: #fff;
  margin: 8px;
}

.hall-btn.active {
  background: var(--theme) !important;
  color: #fff;
  font-weight: bold;
}

.hall-btn:hover {
  color: #fff;
  background: var(--theme) !important;
}
